/*
 * Theme Name:	discoverpro-child
 * Theme URI:	http://www.inkthemes.com/one-page-wordpress-org/
 * Description:	discoverpro-child theme
 * Author:		myITC.biz
 * Author URI:	http://myITC.biz
 * Template:	discoverpro
 * Version:		1.0.0
 * Tags:		
 * Text Domain:	discoverpro-child 
 */

/*
For older themes, and themes that do not use wp_enqueue_style() to enqueue 
their stylesheet, use the following line where twentyfourteen is the name of 
the directory where the theme resides:

Make sure you uncomment out this import line below if you want to include the 
parent CSS and the wp_enqueue_style() is not working. If you do not then you 
will not have any styling in your child theme from the parent theme.
*/

@import url("../discoverpro/style.css"); */

/* Theme customization starts here
-------------------------------------------------------------- */
h2 {
	font-size:12px;
}

.flex-container {
	padding: 0px 0px;
}

.row {
	
}

#banner {
	margin: 0px;
	padding: 0px;
}

#TollFree {
	float:right;
	position: relative;
	top: -80px;
	font-size: 22px;
	font-style: bold;
	background-color: #0085fd;
	color: #fff;
	/*border: 7px #fff double;*/
	width: 280px;
	height: 66px;

	-webkit-border-top-left-radius: 40px;
	-moz-border-radius-topleft: 40px;
	border-top-left-radius: 40px;

	-webkit-border-bottom-left-radius: 40px;
	-moz-border-radius-bottomleft: 40px;
	border-bottom-left-radius: 40px;
/*
	-moz-box-shadow: 0px 0px 0px 2px #e1e0e0;
	-webkit-box-shadow: 0px 0px 46px 2px #e1e0e0;
	box-shadow: 0px 0px 46px 2px #e1e0e0;
*/
}

#ph-icon {
	width="45px";
	padding: 10px;
}

#call-us {
	text-align: center;
	padding: 10px 20px 10px 20px;
	font-size: 22px;
	font-style: bold;
	float: right;
	position: relative;
	top: -66px;
}

.gwd-div-efy3 {
      position: absolute;
      top: 41px;
      font-family: 'Times New Roman';
      text-align: left;
      color: rgb(0, 0, 0);
      left: 510px;
    }
    .gwd-div-3lk8 {
      text-align: center;
    }
    .gwd-span-tqy6 {
      font-family: Comfortaa;
      font-size: 20px;
    }
    .gwd-div-7uvo {
      text-align: center;
    }
    .gwd-span-lael {
      font-family: Comfortaa;
      font-size: 20px;
    }
    .gwd-div-we89 {
      text-align: center;
    }
    .gwd-span-webk {
      font-family: Comfortaa;
      font-size: 20px;
    }
    .gwd-div-jr4l {
      position: absolute;
      font-family: 'Times New Roman';
      text-align: left;
      color: rgb(0, 0, 0);
      left: 720.4px;
      top: 244px;
    }
    .gwd-div-ruhx {
      position: absolute;
      width: 311px;
      height: 68.05px;
      font-family: 'Times New Roman';
      text-align: left;
      color: rgb(0, 0, 0);
      left: 510px;
      top: 174px;
    }
    .gwd-div-368f {
      text-align: center;
      top: 43px;
      left: -5px;
      -webkit-transform: translate3d(-1px, -27px, 0px);
      -webkit-transform-style: preserve-3d;
    }
    .gwd-span-a01s {
      font-size: 26px;
      -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
      -webkit-transform-style: preserve-3d;
      font-family: Comfortaa;
    }
    .gwd-div-hcsd {
      position: absolute;
      width: 311px;
      height: 60px;
      font-family: 'Times New Roman';
      color: rgb(0, 0, 0);
      left: -1px;
      top: 94px;
    }
    .gwd-div-54s0 {
      text-align: center;
      -webkit-transform: translate3d(0px, -73px, 0px);
      -webkit-transform-style: preserve-3d;
    }
    .gwd-span-2a6c {
      font-size: 20px;
      font-family: Comfortaa;
    }

#menu-item-14 {
	
}

input.button.alt, #place_order {
	background: #a46497!important;
	color: #fff!important;
}

input.submit.buy.button, #jsPayButton {
	background: #a46497!important;
	color: #fff!important;
}

.page-id-1853  h1 {
	/*background-color: red;*/
	text-indent: -9999px;
	width: 420px;
	height: 174px;
	background: url(https://cards4all.com.au/wp-content/uploads/2017/11/CoolSaverHeader_Face-1.png) #ffffff no-repeat;
}

